bookmark_borderPayPal Payments Pro Add-On Requirements

There are various things required when using the PayPal Payments Pro add-on. The biggest of these being a valid SSL certificate installed and configured on your server. If you’re not sure about this, contact your web host for more information.

Requirements

  • Gravity Forms v1.9.16+
  • Latest version of WordPress
  • SSL Certificate Installed and Configured
  • PCI Compliance
  • PayPal Payments Pro account